.btn__classic_clean {
  width: fit-content;
  box-sizing: border-box;

  border: 1px solid var(--btn-border);
  border-radius: 14px;
  background: #fff;
  padding: 6px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.btn__classic_clean:hover {
  border-color: var(--blue);
  background: var(--blue-50);
}

.btn__ghost_grey{
  border: 2px solid transparent;
  border-radius: 12px;
  padding: 12px 14px;
  font-weight: 700;
  cursor: pointer;
  background: #e2e8f0;
  box-sizing: border-box;
}

.btn__ghost_grey:hover {
  border: 2px solid var(--btn-border);
  border-color: var(--blue);
}

.btn__grid--3inRow {
  display: grid;
  grid-template-columns: auto auto auto;
  justify-content: space-evenly;
  gap: 3px;
}